Уязвимость BDU:2022-02420

Дата: 18.08.2017. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-02420.

Наименование уязвимости: Уязвимость компонента ext/standard/var_unserializer.re интерпретатора языка программирования PHP, позволяющая нарушителю оказать воздействие на целостность данных.

Описание уязвимости: Уязвимость компонента ext/standard/var_unserializer.re интерпретатора языка программирования PHP связана с использованием памяти после её освобождения. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, оказать воздействие на целостность данных
Уязвимое ПО: Операционная система Debian GNU/Linux 9 | Прикладное ПО информационных систем PHP Group PHP от 7.0.0 до 7.0.20 включительно | Прикладное ПО информационных систем PHP Group PHP от 7.1.0 до 7.1.6 включительно |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 9 |
Дата выявления: 18.08.2017.
CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:C/A:N
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,5)

Возможные меры по устранению:
Использование рекомендаций:http://php.net/ChangeLog-7.php

Для Debian GNU/Linux:
https://security-tracker.debian.org/tracker/CVE-2017-12934.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2017-12934.

Тип ошибки CWE: CWE-416
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://bugs.php.net/bug.php?id=74101
http://php.net/ChangeLog-7.php
http://www.securityfocus.com/bid/100428
https://www.debian.org/security/2018/dsa-4080
https://access.redhat.com/errata/RHSA-2018:1296

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.